powered by Jive Software

Spark 2.4.1 cannot start conversation

hi all,

i’'m still using spark 2.4.1, at first nothing really happened with and, then one a trouble came out.

i cannot start any conversation with others, don’'t know what happend, if i update to spark 2.5.1, is it compatible with wildfire 3.1.1?

or is there any solution with the ‘‘cannot start conversation’’ stuff?

Hi,

I would recommend upgrading to Spark 2.5.1. This should fix the issue(s) you are seeing in 2.4.1.

Cheers,

Derek